package capitulo07.bloque02;

public class Ejercicio01 {
    public static void main(String[] args) {
        double x = 0.0;
        double y1;
        double y2;

        do {
            x += 0.00001;
            y1 = Math.sqrt(x);
            y2 = -Math.log(x);
        } while (Math.abs(y1 - y2) > 0.001);

        System.out.println("El valor de x es: " + x);
        System.out.println("El valor de y1 es: " + y1);
        System.out.println("El valor de y2 es: " + y2);
    }
}